

@media only screen and (max-width: 600px) {
 .headertext {
    font-size:34px;
     text-align:center;
	 line-height: 5px;
 }
}

/*@media only screen and (max-width: 800px) {*/

/*    .mobileheader {height:800px;}*/
/*    .padding-top {padding-top:20px;*/
    
    
/*}   */

.header-padding {
    padding-top:200px;
    padding-bottom:200px;
}    

@media only screen and (max-width: 600px) {
 .header-padding {
    padding-top:20px;
    padding-bottom:75px;
 }
}   

.success { 
    border: 2px solid #c28f34;
    border-radius: 3px;
    padding: 15px 10px;
    font-weight: bold;margin-bottom: 15px;
    } 
    
@media only screen and (max-width: 776px) {
        .iconalign {
            text-align:left;
            margin-left:10px;
            }
    
    }
    
@media only screen and (max-width: 776px) {
        .footeradjust {
            height:175px;
            }
    
    }
    
@media only screen and (max-width: 776px) {
        .infoadjust {
            height:335px;
            }
    
    }
                 